View Single Post
  #20876    
Old March 30th, 2012 (04:06 PM).
droomph's Avatar
droomph
mmm gurl that 90s
Community Supporter
 
Join Date: Sep 2011
Location: bar'jách
Age: 17
Gender: Male
Nature: Impish
Quote originally posted by south69_dallas:
i found a copy of sappy 1.6 on another forum site but when i run it i get this error.... Componet 'comdlg32.ocx' or one of its dependencies not correctly registered: a file is missing or invalid. So again where can i find a copy of sappy that works or how do i make this version work?
You need to add comdlg32.ocx to your library of framework files. You can just add that file (which you can find a working copy easily online) to the same file that sappy is in.
__________________
did u no there r 21 letters in the alphabet
o i forgot 5
uraqt